Subject: A Few Less Things To Worry About. . .

From: Sam Morrison <[email-masked]>
Date: Tue, 15 Dec 1998 22:29:00

A Few Less Things To Worry About. . . 
All EFFICACY Crystal Ice home care products are environmentally safe,
non-toxic to humans and pets, are not involvled in animal testing, and
contain the revolutionary Ie Crystal technology, which allows cleaned
surfaces to resist re-depositing of soil. You will love these products
for their remarkable effectiveness, and you will love these products for
the peace of mind they will bring to your household. These products are
safe should your little ones get into them, and safe for the earth they
will inherit from you. After all, everyone can stand having a few less
things to worry about. If you would like to learn more about these wonderful
products, write us at [email-masked]; and from our family to yours,
Happy Holidays.

The Morrison Family
Rockwall, TX

Also Available: Crystal Aloe Personal Care Products with 51% Aloe!